/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.home .w-logo { display: none;}
.home .l-subheader.at_middle { text-align: center;}
.w-nav.type_desktop .w-nav-anchor.level_1 { padding: 0 18px !important; }
